BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.head0-0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; hight: 61
}
.head0-1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 144px; PADDING-TOP: 0px; hight: 61px
}
.head0-2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 100%; PADDING-TOP: 0px; hight: 61px
}
.top1 {
	WIDTH: 100%; TEXT-ALIGN: right; hight: 38px
}
.top2 {
	BACKGROUND-IMAGE: url(image/top2.gif); WIDTH: 100%; hight: 23px
}
.login {
	MARGIN: 0; WIDTH: 100%; hight: 25px
}
.menu {
	BACKGROUND-IMAGE: url(image/space2.gif); MARGIN: 0px; WIDTH: 100%; hight: 25px
}
.menu1 {
	BACKGROUND-IMAGE: url(image/space2.gif); WIDTH: 100%; hight: 25px
}
.menu2 {
	WIDTH: 100%; BACKGROUND-COLOR: #000000; hight: 1px
}
.menu3 {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(image/space2.gif); WIDTH: 100%; WHITE-SPACE: nowrap; hight: 25px
}
.menu3 A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.menu3 A:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.menu3 A:hover {
	TEXT-DECORATION: underline
}
.menu3 A:active {
	TEXT-DECORATION: none
}
.menu4 {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(image/top2.gif); WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 4px; WHITE-SPACE: nowrap
}
.menu4 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu4 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu4 A:hover {
	TEXT-DECORATION: underline
}
.menu4 A:active {
	TEXT-DECORATION: none
}
.menu6 {
	BORDER-BOTTOM: #000000 1px solid
}
